Bug 1166732 - svnmailer missing in EPEL-7
Summary: svnmailer missing in EPEL-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: svnmailer
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-21 15:20 UTC by marianne@tuxette.fr
Modified: 2017-06-05 03:24 UTC (History)
2 users (show)

Fixed In Version: svnmailer-1.0.9-9.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-05 03:24:57 UTC


Attachments (Terms of Use)

Description marianne@tuxette.fr 2014-11-21 15:20:54 UTC
svnmailer is not available for EPEL 7, can you build it ? 

Thanks

Comment 1 Paul Howarth 2014-11-21 16:11:04 UTC
svnmailer seems pretty dead upstream; I'm not a python coder so I don't really fancy maintaining it myself for the life of EL-7. I'd be happy for anyone else that's interested to maintain it (and in Fedora too for that matter).

Comment 2 marianne@tuxette.fr 2017-05-18 15:28:16 UTC
I know it's have been a long long time but I can maintain the package if you're not interested anymore (in both fedora et epel) 
(My FAS username is jehane)

Comment 3 Paul Howarth 2017-05-18 15:34:07 UTC
Sure, I'll transfer it to you.

Comment 4 marianne@tuxette.fr 2017-05-18 15:48:27 UTC
Thanks

Comment 5 Fedora Update System 2017-05-18 17:28:01 UTC
svnmailer-1.0.9-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-18d015d69b

Comment 6 Fedora Update System 2017-05-20 01:25:17 UTC
svnmailer-1.0.9-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-18d015d69b

Comment 7 Fedora Update System 2017-06-05 03:24:57 UTC
svnmailer-1.0.9-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.